Subject: unmerging separate bug reports about cp etc.

From: Paul Eggert <[email-masked]>
Date: Mon, 21 Feb 2022 01:05:10 -0800

A while back I merged GNU Coreutils bug reports 47059, 47883, and 48002. 
I now see that that was a mistake as they're about three different 
issues. So, I'm unmerging the bug reports and will look at each separately.

The main topic of bug#48002 is not a bug in Coreutils; it's about the 
bug-reporting process, and this would better be addressed in another 
forum. One possible forum would be [email-masked].